@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/BebasNeue-webfont.woff') format('woff'), url('fonts/BebasNeue-webfont.ttf') format('truetype'), url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* CSS reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

html, body {
    margin: 0;
    padding: 0;
}

table {
    /*border-collapse:collapse;
	border-spacing:0;*/
}

fieldset, img {
    border: 0;
}

input {
    border: 1px solid #b0b0b0;
    padding: 3px 5px 4px;
    color: #979797;
}

address, caption, cite, code, dfn, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

caption {
    text-align: center;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}
/* General Demo Style */
body {
    font-family: Constantia, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
    background: #000;
    font-weight: 400;
    font-size: 15px;
    color: #aa3e03;
    overflow-y: scroll;
    overflow-x: hidden;
}

.ie7 body {
    overflow: hidden;
}

a {
    color: #333;
    text-decoration: none;
}

.container {
    position: relative;
    text-align: center;
}

input[type=checkbox] {
    margin: 4px 4px 4px 4px;
}

.clr {
    clear: both;
}

.container > header {
    padding: 30px 30px 10px 20px;
    margin: 0px 20px 10px 20px;
    position: relative;
    display: block;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: left;
}

    .container > header h1 {
        font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
        font-size: 35px;
        line-height: 35px;
        position: relative;
        font-weight: 400;
        color: #fff;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
        padding: 0px 0px 5px 0px;
    }

        .container > header h1 span {
        }

    .container > header h2, p.info {
        font-size: 16px;
        font-style: italic;
        color: #f8f8f8;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
    }
/* Header Style */
.codrops-top {
    font-family: Arial, sans-serif;
    line-height: 24px;
    font-size: 11px;
    width: 100%;
    background: #000;
    opacity: 0.9;
    text-transform: uppercase;
    z-index: 9999;
    position: relative;
    -moz-box-shadow: 1px 0px 2px #000;
    -webkit-box-shadow: 1px 0px 2px #000;
    box-shadow: 1px 0px 2px #000;
}

    .codrops-top a {
        padding: 0px 10px;
        letter-spacing: 1px;
        color: #ddd;
        display: block;
        float: left;
    }

        .codrops-top a:hover {
            color: #fff;
        }

    .codrops-top span.right {
        float: right;
    }

        .codrops-top span.right a {
            float: none;
            display: inline;
        }

p.codrops-demos {
    display: block;
    padding: 15px 0px;
}

    p.codrops-demos a,
    p.codrops-demos a.current-demo,
    p.codrops-demos a.current-demo:hover {
        display: inline-block;
        border: 1px solid #6d0019;
        padding: 4px 10px 3px;
        font-size: 13px;
        line-height: 18px;
        margin: 2px 3px;
        font-weight: 800;
        -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
        -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
        box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
        color: #fff;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background: #a90329;
        background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019));
        background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
        background: -o-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
        background: -ms-linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
        background: linear-gradient(top, #a90329 0%,#8f0222 44%,#6d0019 100%);
    }

        p.codrops-demos a:hover {
            background: #6d0019;
        }

        p.codrops-demos a:active {
            background: #6d0019;
            background: -moz-linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d0019), color-stop(56%,#8f0222), color-stop(100%,#a90329));
            background: -webkit-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
            background: -o-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
            background: -ms-linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
            background: linear-gradient(top, #6d0019 0%,#8f0222 56%,#a90329 100%);
            -webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
            -moz-box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
            box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
        }

        p.codrops-demos a.current-demo,
        p.codrops-demos a.current-demo:hover {
            color: #A5727D;
            background: #6d0019;
        }
/* Media Queries */
@media screen and (max-width: 767px) {
    .container > header {
        text-align: center;
    }

    p.codrops-demos {
        position: relative;
        top: auto;
        left: auto;
    }
}

/*shlomi */

.GridView {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border-color: silver;
    width: 90%;
}

.GridViewHeaderStyle {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #929497;
    color: white;
    height: 45px;
    font-family: Arial;
}

.GridViewRowStyle {
    text-align: center;
    background-color: white;
    color: #929497;
    height: 35px;
    text-align: center;
    direction: rtl;
}

.centerDivForLogInPage {
    width: 30%;
    height: auto;
    top: 30%;
    position: fixed;
    left: 35%;
    border-radius: 7px;
    border-color: silver;
    border-style: solid;
    border-width: 1px;
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
}

.MasterPage {
    width: 100%;
    background-color: white;
}

.clientNameForLogo {
    text-align: center;
    color: gray;
    font-family: Arial;
    font-size: 70px;
    letter-spacing: 3px;
    font-weight: bolder;
}

.Calendar1 {
    margin-left: auto;
    position: relative;
    direction: rtl;
}

.calendar_DayHeader {
    font-family: Arial;
    font-weight: bold;
    font-size: 12pt;
    text-align: center;
    height: 8pt;
    color: #333333;
}

.DivForAddNewClient {
    width: 70%;
    left: 15%;
    top: 15%;
    position: fixed;
    background-color: #F2F2F2;
    text-align: center;
    border-radius: 7px;
    padding-bottom: 20px;
    padding-top: 100px;
    height: 600px;
}

.lblErrorMessage {
    color: black;
    text-align: center;
    font-family: Arial;
    font-size: 24px;
}

.example2 {
    background-color: rgba(255, 255, 255, 0.77);
    border: 1px solid #DDD;
    border-radius: 5px;
    box-shadow: 0 0 5px #DDD inset;
    color: #666;
    height: 35px;
    padding: 5px 10px;
    margin-top: 10px;
    width: 250px;
    outline: none;
    direction: rtl;
}

.BigButtonInMenu {
    float: right;
    width: 32%;
    height: 150px;
    background-color: #D1D2DD;
    border-radius: 7px;
    text-align: center;
    margin-right: 1%;
    position: relative;
    line-height: 150px;
}

.btn {
    background-color: #EEECE1;
    border: 1px solid #DDD;
    border-radius: 5px;
    box-shadow: 0 0 5px #DDD inset;
    color: #666;
    font-weight: bold;
    height: 50px;
    padding: 5px 10px;
    margin-top: 10px;
    width: 250px;
    outline: none;
    direction: rtl;
}

    .btn:hover {
        background-color: silver;
        color: white;
        -moz-box-shadow: 0 0 10px #ccc;
        -webkit-box-shadow: 0 0 10px #ccc;
        box-shadow: 0 0 10px #ccc;
    }


.btnSmall {
    background-color: #EEECE1;
    border: 1px solid #DDD;
    border-radius: 5px;
    box-shadow: 0 0 5px #DDD inset;
    color: #666;
    font-weight: bold;
    height: 30px;
    padding: 5px 10px;
    margin-top: 10px;
    width: 180px;
    outline: none;
    direction: rtl;
}

    .btnSmall:hover {
        background-color: silver;
        color: white;
        -moz-box-shadow: 0 0 10px #ccc;
        -webkit-box-shadow: 0 0 10px #ccc;
        box-shadow: 0 0 10px #ccc;
    }


.btnSmall100PX {
    background-color: #EEECE1;
    border: 1px solid #DDD;
    border-radius: 5px;
    box-shadow: 0 0 5px #DDD inset;
    color: #666;
    font-weight: bold;
    height: 25px;
    padding: 5px 10px;
    margin-top: 10px;
    width: 50px;
    outline: none;
    direction: rtl;
    vertical-align: super;
}

    .btnSmall100PX:hover {
        background-color: silver;
        color: white;
        -moz-box-shadow: 0 0 10px #ccc;
        -webkit-box-shadow: 0 0 10px #ccc;
        box-shadow: 0 0 10px #ccc;
    }

.addOrganizationDiv {
    width: 35%;
    right: 31%;
    height: 504px;
    position: fixed;
    background-color: #F2F2F2;
    text-align: center;
    padding-bottom: 15px;
    padding-top: 15px;
    top: 21px;
}

.SearchOrganizationDiv {
    width: 25%;
    height: 50%;
    position: fixed;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: white;
    right: 57.5%;
    margin-top: 61px;
    border-radius: 7px;
    overflow: auto;
}


.lblFont {
    text-align: center;
    color: gray;
    font-family: Arial;
    font-size: 30px;
    letter-spacing: 3px;
}

.lblFontSmall {
    text-align: center;
    color: gray;
    font-family: Arial;
    font-size: 20px;
    letter-spacing: 3px;
}

.lblFontSmallSize14PX {
    text-align: center;
    color: gray;
    font-family: Arial;
    font-size: 14px;
    letter-spacing: 3px;
}

.ErrorMessageFont {
    color: red;
    font-family: Arial;
    font-size: 22px;
    letter-spacing: 2px;
}

.centerDiv {
    width: 30%;
    left: 35%;
    height: auto;
    top: 35%;
    background-color: transparent;
    background: rgba(255,255,255,0.80);
    position: fixed;
    border-radius: 5px;
    padding-top: 10px;
    padding-bottom: 15px;
}

::-webkit-input-placeholder {
    color: gray;
    font-weight: bolder;
    font-size: 16px;
    letter-spacing: 3px;
}

:-moz-placeholder { /* Firefox 18- */
    color: gray;
    font-weight: bolder;
    font-size: 16px;
    letter-spacing: 3px;
}

::-moz-placeholder { /* Firefox 19+ */
    color: gray;
    font-weight: bolder;
    font-size: 16px;
    letter-spacing: 3px;
}

:-ms-input-placeholder {
    color: gray;
    font-weight: bolder;
    font-size: 16px;
    letter-spacing: 3px;
}


.classapproved {
    -moz-box-shadow: inset 0px 1px 0px 1px #caefab;
    -webkit-box-shadow: inset 0px 1px 0px 1px #caefab;
    box-shadow: inset 0px 1px 0px 1px #caefab;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
    background: -moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
    background-color: #77d42a;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
    text-indent: 0;
    border: 1px solid #268a16;
    display: inline-block;
    color: #306108;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    height: 65px;
    line-height: 65px;
    width: 131px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0px #aade7c;
}

    .classapproved:hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
        background: -moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
        background-color: #5cb811;
    }

    .classapproved:active {
        position: relative;
        top: 1px;
    }

.LogoDiv {
    width: 350px;
    height: 150px;
    top: 15px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
}

.smsMainDiv {
    width: 1366px;
    height: 768px;
    background-repeat: no-repeat;
    background-image: url(../images/smsForm/smsBG.png);
    margin-left: auto;
    margin-right: auto;
}

.smsMainTable {
    width: 780px;
    height: 400px;
    text-align: center;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    direction: rtl;
    background-image: url('../images/smsForm/sms_Msg_BG2.png');
}

.btnAcceptSMS {
    background-image: url('../images/smsForm/accept_standard.png');
    width: 214px;
    height: 75px;
    background-repeat: no-repeat;
}

    .btnAcceptSMS:hover {
        background-image: url('../images/smsForm/accept_hover.png');
        background-repeat: no-repeat;
    }

.btnDeniedSMS {
    background-image: url('../images/smsForm/decline_standard.png');
    width: 214px;
    height: 75px;
    background-repeat: no-repeat;
}

    .btnDeniedSMS:hover {
        background-image: url('../images/smsForm/decline_hover.png');
        background-repeat: no-repeat;
    }


.classNotapproved {
    -moz-box-shadow: inset 0px 1px 0px 1px #f5978e;
    -webkit-box-shadow: inset 0px 1px 0px 1px #f5978e;
    box-shadow: inset 0px 1px 0px 1px #f5978e;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
    background: -moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
    background-color: #f24537;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
    text-indent: 0;
    border: 1px solid #d02718;
    display: inline-block;
    color: #ffffff;
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    height: 65px;
    line-height: 65px;
    width: 131px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0px #810e05;
}

    .classNotapproved:hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
        background: -moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
        background-color: #c62d1f;
    }

    .classNotapproved:active {
        position: relative;
        top: 1px;
    }

.body_loginClient {
    background-image: url('../images/ClientLogin/BG.png');
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    background-size: 100% 100%;
    min-height: 600px;
}

.button {
    border: 0;
    background-color: #7A8694;
    color: white;
    cursor: pointer;
    border-radius: 5px;
    padding: 7px;
}

/* normal pointer state*/
.Normal {
    cursor: auto;
    text-align: right;
}
/* pointer show progress state */
.Progress {
    border: dashed 1px #000000;
    background-color: #EEEEEE;
    background-image: url(spinner.gif);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: wait;
    padding: 10px;
    width: 200px;
    text-align: center;
}

.div_body_Admin {
    background-image: url('../images/AdminLogin/BG_grey.png');
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-size: 100% 100%;
    min-height: 600px;
}

.div_loginClient_IN {
    background-image: url('../images/ClientLogin/form_bg.png');
    background-repeat: no-repeat;
    width: 530px;
    height: 555px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 200px;
    vertical-align: middle;
    text-align: center;
}

.txtUserName {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 0 5px #DDD inset;
    color: #666;
    height: 20px;
    width: 380px;
    font-size: 16pt;
}

.txtPassword {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 0 5px #DDD inset;
    color: #666;
    height: 18px;
    width: 230px;
    font-size: 14pt;
}

.lblAdminMain {
    color: #646564;
    font-size: 12pt;
    font-family: Segoe UI;
    font-weight: bold;
}

.checkboxAdmin {
    color: #646564;
    font-size: 10pt;
    font-family: Arial;
    font-weight: bold;
}

.ddl {
    border: 1px solid black;
    border-radius: 5px;
    padding: 3px;
    -webkit-appearance: none;
    color: #646564;
    font-size: 12pt;
    font-family: Segoe UI;
    /*background-image:url('Images/Arrowhead-Down-01.png');
    background-position:88px;
    background-repeat:no-repeat;*/
    /*text-indent: 0.01px;*/ /*In Firefox*/
    /*text-overflow: '';*/ /*In Firefox*/
}

.txtAdminMain {
    color: #646564;
    font-size: 12pt;
    font-family: Segoe UI;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 0 5px #DDD inset;
}

.ColumnHidden {
    visibility: hidden;
    display: none;
}

.gridHeader {
    font-family: Arial;
    font-size: 14pt;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    background-color: #616473;
    height: 10px;
    padding-right: 5px;
    padding-left: 5px;
}

.gridItem {
    font-family: Arial;
    font-size: 10pt;
    vertical-align: middle;
    text-align: center;
    color: #000;
    height: 20px;
    padding-right: 5px;
    padding-left: 5px;
}

.gridItemAlignRight {
    font-family: Arial;
    font-size: 10pt;
    vertical-align: middle;
    text-align: right;
    color: #000;
    height: 20px;
    padding-right: 5px;
    padding-left: 5px;
}

.gridItemAlignLeft {
    font-family: Arial;
    font-size: 10pt;
    vertical-align: middle;
    text-align: left;
    color: #000;
    height: 20px;
    padding-right: 5px;
    padding-left: 5px;
}

/*------ PAGING SECTION--------*/
.gridPager {
    font-family: Arial;
    font-size: 14px;
    vertical-align: middle;
    text-align: center;
    color: #169bff;
    background-color: #CED0DB;
}

    .gridPager span {
        font-family: Arial;
        color:  #169bff;
        margin-left: 5px;
    }

    .gridPager a {
        font-family: Arial;
        margin-left: 5px;
    }

/*.pagination-ys {
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    font-family: Arial;
    font-size:14px;
}

.pagination-ys table > tbody > tr > td {
    display: inline;
}
 
.pagination-ys table > tbody > tr > td > a,
.pagination-ys table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 0.5;
    text-decoration: none;
    color:  #169bff;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}
 
.pagination-ys table > tbody > tr > td > span {
    position: relative;
    float: left;
    padding: 8px 12px;
    line-height: 0.5;
    text-decoration: none;    
    margin-left: -1px;
    z-index: 2;
    color:  #169bff;
    background-color: #f5f5f5;
    border-color: #dddddd;
    cursor: default;
}
 
.pagination-ys table > tbody > tr > td:first-child > a,
.pagination-ys table > tbody > tr > td:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
 
.pagination-ys table > tbody > tr > td:last-child > a,
.pagination-ys table > tbody > tr > td:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
 
.pagination-ys table > tbody > tr > td > a:hover,
.pagination-ys table > tbody > tr > td > span:hover,
.pagination-ys table > tbody > tr > td > a:focus,
.pagination-ys table > tbody > tr > td > span:focus {
    color:  #169bff;
    background-color: #eeeeee;
    border-color: #dddddd;
}*/
/* ------END PAGING SECTION-------*/

.ModalPopupBG {
    background-color: #666699;
    filter: alpha(opacity=50);
    opacity: 0.7;
}

.page-numbers {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    border: 1px solid #CCC;
    color: #808185;
    display: block;
    float: left;
    /*font-size: 130%;*/
    margin-right: 3px;
    padding: 4px 4px 3px;
    text-decoration: none;

}

    .page-numbers.current {
        background-color: #808185;
        border: 1px solid #808185;
        color: white;
        font-weight: bold;
    }

    .page-numbers.next, .page-numbers.prev {
        border: 1px solid white;
    }

    .page-numbers.desc {
        border: none;
        margin-bottom: 10px;
    }


.fl {
    float: left;
}

.f2 {
    float: right;
    padding-right: 200px;
}

.pager {
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 20px;
    
}

/* for firefox */
.pager::after {
    display:normal;
    clear:none;
}

/*---------------Mobile--------------------*/

@media (max-width: 300px) {
    html {
        font-size: 70%;
    }

    .centerDiv {
        width: 100%;
        left: 0;
        height: auto;
        top: 20%;
    }
}



@media (max-width: 400px) {
    html {
        font-size: 70%;
    }

    .centerDiv {
        width: 100%;
        left: 0;
        height: auto;
        top: 20%;
    }
}
/*---------------Mobile End--------------------*/
@media (min-width: 500px) {
    html {
        font-size: 80%;
    }
}

@media (min-width: 700px) {
    html {
        font-size: 120%;
    }
}

@media (min-width: 1200px) {
    html {
        font-size: 200%;
    }
}
